<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop\MessageHandler\Order;

use Gls\GlsPoland\PrestaShop\Message\SendTrackingUrlEmailCommand;
use Gls\GlsPoland\PrestaShop\MessageHandler\CommandHandlerInterface;

interface SendTrackingUrlEmailHandlerInterface extends CommandHandlerInterface
{
    public function handle(SendTrackingUrlEmailCommand $command);
}
